@keyframes play {
  from {
    transform: translateX(-100%);
  }
  to {
    transform: translateX(0);
  }
}
@keyframes maskOut {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(100%);
  }
}
@keyframes zoomslide {
  0% {
    visibility: visible;
    opacity: 0;
  }
  15% {
    opacity: 1;
  }
  33.3% {
    opacity: 1;
  }
  48.3% {
    opacity: 0;
  }
  100% {
    opacity: 0;
    transform: scale(1.1);
  }
}
@keyframes zoomUp {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.1);
  }
}
.contact_inner {
  text-align: center;
}

.contact_firstp {
  font-weight: bold;
  padding: 2rem;
  text-align: center;
}
.contact_firstp a {
  color: #2f9ee7;
}
@media (max-width: 959px) {
  .contact_firstp {
    padding: 0;
  }
}
@media (max-width: 559px) {
  .contact_firstp {
    text-align: left;
  }
}

#formWrap {
  max-width: 800px;
  margin: 0 auto;
  line-height: 1.5;
  color: #111;
  border-radius: 20px;
}
#formWrap p {
  margin: 10px auto;
}
#formWrap input[type=reset], #formWrap input[type=submit], #formWrap input[type=button] {
  display: inline-block;
  transition-duration: 0.3s;
  padding: 0.7em 2em;
  border-radius: 100px;
  border-width: 2px;
  border-style: solid;
  font-weight: 600;
  min-width: 14em;
  margin: 20px 10px;
  position: relative;
  border-color: #1c4aa0;
  text-align: center;
}
#formWrap input[type=reset] {
  color: #1c4aa0;
}
#formWrap input[type=submit] {
  background-color: #1c4aa0;
  color: #FFF;
}

table.formTable {
  margin: 60px auto 20px;
  border-collapse: collapse;
  font-size: 16px;
}
table.formTable td, table.formTable th {
  text-align: left;
  padding: 2rem;
  vertical-align: top;
}
table.formTable th {
  width: 14em;
  font-weight: bold;
}
table.formTable td span {
  font-size: 14px;
}
table.formTable input, table.formTable textarea {
  background: #DDD;
  padding: 0.5em;
  width: 300px;
}
table.formTable input:focus, table.formTable textarea:focus {
  outline-color: #1c4aa0;
}
table.formTable textarea {
  width: 100%;
}
@media (max-width: 959px) {
  table.formTable td, table.formTable th {
    display: block;
    width: 100%;
    padding: 0;
  }
  table.formTable th {
    margin: 1.5em 0 0.5em;
  }
  table.formTable textarea {
    width: 100%;
  }
}

.contact_tel {
  font-size: 18px;
  display: table;
  margin: 40px auto 0;
  padding: 50px;
  width: 100%;
  background: #eee;
}

.contact_tel_inner {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
}

.contact_tel_num {
  font-weight: bold;
  font-size: 43px;
  color: #1c4aa0;
}
.contact_tel_num i {
  margin-right: 5px;
  font-size: 0.8em;
}

.contact_tel_info-1,
.contact_tel_info-2 {
  text-align: justify;
}

.contact_tel_info-1 {
  font-size: 21.4px;
  font-weight: 600;
  border-bottom: 2px dotted #1c4aa0;
  color: #222;
}

.contact_tel_info-2 {
  font-size: 16px;
}

.policy {
  padding: 40px;
}
.policy dt {
  margin-top: 2em;
}

.policy_inner {
  border: 2px solid #CCC;
  max-width: 900px;
  padding: 5em 4em;
  border-radius: 5px;
}

.policy_ttl {
  color: #1c4aa0;
  margin-bottom: 1em;
  padding-bottom: 4px;
  border-bottom: 2px dotted;
  font-size: 28px;
}

.policy_name {
  color: #1c4aa0;
}

@media (max-width: 959px) {
  .policy {
    padding: 20px;
  }
  .policy_inner {
    padding: 3em 2em;
  }
}
@media (max-width: 559px) {
  .contact_tel {
    padding: 30px 20px;
    margin-top: 0;
  }
  .contact_tel_num {
    font-size: 8vw;
    line-height: 1;
  }
  .contact_tel_inner {
    gap: 4px;
  }
  #formWrap input[type=reset], #formWrap input[type=submit], #formWrap input[type=button] {
    font-size: 14px;
    margin: 10px;
  }
  .contact_tel_info-1 {
    font-size: 18px;
  }
  .contact_tel_info-2 {
    font-size: 14px;
  }
  .policy_inner {
    padding: 0;
    border: none;
  }
  .policy_ttl {
    font-size: 20px;
  }
  .policy dt {
    margin-top: 1em;
  }
}